{% extends 'base.html.twig' %}

{% block body %}
    <main class="container">
        <div class="row">
            <div class="col-md-8 offset-2">
                <h2 class="display-5 my-3">Modifier la peinture</h2>
                {{ form_start(form) }}
                {{ form_widget(form) }}
                <button type="submit" class="btn btn-outline-secondary">Modifier</button>
                {{ form_end(form) }}
            </div>
        </div>
    </main>
{% endblock %}